<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:p="http://java.sun.com/jsf/facelets">

<h:head>
    <title>Start</title>
</h:head>

<h:body>

    <!--Create Form-Button-->
    <div>
        <h2>Current report:</h2>
        <div>
            <p>First point of report....</p>
            <p>Second point of report....</p>
        </div>
    </div>

    <!--Create Form-Button-->
    <h2>Generate a report:</h2>
    <h:form>
        <h4 style="margin-top:0">Turbine-ID: <h:inputText value="#{reportingViewController.serialID}" /></h4>
        <h:commandButton value="generate report" action="#{reportingViewController.generateReport()}" />
    </h:form>


</h:body>

</html>
